您好 我想问问echarts-x中报错map3d has not been required.问题,

残破旧事 发布于 2015/03/24 16:14
阅读 981
收藏 0

这个是我的引入

 require.config({
    packages: [{
        name: 'echarts',
        location: 'echarts/src',
        main: 'echarts'
    }, {
        name: 'zrender',
        location: 'zrender/src',
        main: 'zrender'
    }, {
        name: 'qtek',
        location: 'qtek/src',
        // 这里需要是 qtek.amd, 如果是 qtek 会
        // 引入所有 qtek 的模块,回导致项目体积过大
        main: 'qtek.amd'
    }, {
        name: 'echarts-x',
        location: 'echarts-x/src',
        main: 'echarts-x'
    }]
}); 
加载中
返回顶部
顶部